Bug 443574 - hd patitions not detected correctly during graphical installation
hd patitions not detected correctly during graphical installation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-22 05:52 EDT by Nicola Ricciarelli
Modified: 2008-08-04 10:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 10:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicola Ricciarelli 2008-04-22 05:52:56 EDT
Description of problem:
I'm installing the Fedora-9-Preview-i386-DVD, I had another linux distro and
replacing it. The destination hd was good partitioned (a hdb1 = 2Gb (swap),
hdb2= 30GB (/) and hdb3,hdb4 dividing the rest of the free space.
Installing Fedora graphically all such partitions results unabailable:  it
furnish me just    hdb1:   /boot   (200Mb)    and hdb2:  the rest of free space
on the hd. It sounded me unusual and I've repeated the installation for 4-5
times but still this unusual disk partitions detection.
I've than repeated the installation, this time using the text mode .. this way
it detects existing partitions good.

Version-Release number of selected component (if applicable):
Fedora-9-Preview-i386-DVD
anaconda 11.40-73

How reproducible:


Steps to Reproduce:
1.choose the graphical installation  .. and when have to choose the
boot,swap,home partitions  I've the described problems 
2.choosing the text mode installation all existing partitions are showed correctly
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 05:55:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andy Lindeberg 2008-06-02 14:25:07 EDT
Does the issue persist in the final release?

Note You need to log in before you can comment on or make changes to this bug.